VersionMsi 属性

安装程序将 VersionMsi 属性设置为安装过程中运行Windows安装程序的版本。

注解

有关详细信息,请参阅Windows安装程序的已发布版本

要求

要求
版本
Windows Server 2012、Windows 8、Windows Server 2008 R2 或 Windows 7 上的 Windows Installer 5.0。 Windows Server 2008 或 Windows Vista 上的 Windows Installer 4.0 或 Windows Installer 4.5。 Windows Server 2003 或 Windows XP 上的Windows安装程序,请参阅Windows安装程序Run-Time要求,了解有关 Windows Installer 版本所需的最低Windows Service Pack 的信息。

请参阅

属性